        /*body {
            margin: 0;
            min-height: 100vh;
            display: grid;
            place-items: center;
            background: #222;
        }*/

        .dial-wrapper {
            position: relative;
            width: 500px;
            height: 500px;
            /* background: rgba(255, 0, 0, 0.2);
            /* DEBUG */
        }



        .profile {
            position: absolute;
            inset: 0;
            margin: auto;
            width: 200px;
            height: 200px;
            /*border-radius: 50%;
            border: 2px solid #73AD21;
            padding: 2px;*/
            /*background: gold;*/
            z-index: 2;
        }



        .profile img {
            position: absolute;
            width: 100%;
            height: 100%;
            border-radius: 50%;
            object-fit: cover;
        }

        .dial-wrapper.active {
            transform: translateY(-120px);
        }

        .dial-wrapper.active .profile {
            width: 100px;
            height: 100px;
        }


        .dial {
            position: absolute;
            inset: 0;

        }
        


        .dial button {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 50%;
            height: 15%;

            border-radius: 25px;
            border: 2px solid #73AD21;
            padding: 20px;

            transform: translate(-50%, -50%);
            opacity: 0;
            transition: 0.3s ease;
            white-space: nowrap;
            font-size: 200%;
        }

        /* LEFT SIDE */
        .dial.open .left button[data-pos="0"] {
            border-radius: 25px;
            border: 2px solid #73AD21;
            padding: 20px;
            transform: translate(-150%, -80px) rotate(-6deg);
            opacity: 1;
        }

        .dial.open .left button[data-pos="1"] {
            border-radius: 25px;
            border: 2px solid #73AD21;
            padding: 20px;
            transform: translate(-150%, 50px) rotate(6deg);
            opacity: 1;
        }

        /* RIGHT SIDE */
        .dial.open .right button[data-pos="0"] {
            border-radius: 25px;
            border: 2px solid #73AD21;
            padding: 20px;
            transform: translate(50%, -80px) rotate(6deg);
            opacity: 1;
        }

        .dial.open .right button[data-pos="1"] {
            border-radius: 25px;
            border: 2px solid #73AD21;
            padding: 20px;
            transform: translate(50%, 50px) rotate(-6deg);
            opacity: 1;
        }

        .Header2.active {
            width: 100%;
            height: 50%;
            padding: 20px;
            color: rebeccapurple;
            text-shadow: -1px -1px 0 rgb(23, 3, 42),
                1px -1px 0 rgb(23, 3, 42),
                -1px 1px 0 rgb(23, 3, 42),
                1px 1px 0 rgb(23, 3, 42);
            /*background: linear-gradient(90deg,
            #2196f3 0%,
            #2196f3 15%,
            #ffbdd3 15%,
            #ffbdd3 30%,
            #fff 30%,
            #fff 65%,
            #ffbdd3 65%,
            #ffbdd3 80%,
            #2196f3 80%,
            #2196f3 100%);*/
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 10px;
            position: sticky;
            top: 0;
            z-index: 1000;
        }